uuid: 91e65f52-3400-4cb7-a941-56e322ab58a8
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
  content:
    - 'block_content:slide:9f7eec29-3c40-49f1-b7d9-18ff5c4eb32d'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - octavia
  enforced:
    module:
      - block_content
_core:
  default_config_hash: d2glzqtH8vqjC6nQru3QPaX3CY0x1CFz6V2nWqpYByM
id: home_page_hero
theme: octavia
region: highlighted
weight: 0
provider: null
plugin: 'block_content:9f7eec29-3c40-49f1-b7d9-18ff5c4eb32d'
settings:
  id: 'block_content:9f7eec29-3c40-49f1-b7d9-18ff5c4eb32d'
  label: 'Home page hero'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: home_page
